<?php

$objectManager = \Magento\Framework\App\ObjectManager::getInstance();
$mediaUrl = $objectManager->get('Magento\Store\Model\StoreManagerInterface')
                    ->getStore()
                    ->getBaseUrl(\Magento\Framework\UrlInterface::URL_TYPE_MEDIA);



?>

<div class="customer-wrapper">
  <div class="container">
    <div class="quick-link-box">
      <h2 class="search-bar-title text-center">We are here to help you</h2>
      <div class="circle-box">
        <div class="row">
          <div class="col-xs-6 col-sm-3">
            <div class="circle-box-items">
              <a title="Track my order" href="<?php echo $this->getUrl('shippingtracking'); ?>">
                <img class="img-responsive" src="<?php echo $mediaUrl; ?>cms/hero/image/track-location.png" alt="Track my order">
              </a>
              <a class="circle-box-items-link" title="Track my order" href="<?php echo $this->getUrl('shippingtracking'); ?>">Track my order</a>
            </div>
          </div>
          <div class="col-xs-6 col-sm-3">
            <div class="circle-box-items">
              <a class="circle-box-items-link" title="Create an account" href="<?php echo $this->getUrl('customer/account/'); ?>">
                <img class="img-responsive" src="<?php echo $mediaUrl; ?>cms/hero/image/create-user.png" alt="Create an account">
              </a>
              <a class="circle-box-items-link" title="Create an account" href="<?php echo $this->getUrl('customer/account/'); ?>">Create an account</a>
            </div>
          </div>
          <div class="col-xs-6 col-sm-3">
            <div class="circle-box-items">
              <a title="Return an item" href="<?php echo $this->getUrl('support-returning-product'); ?>">
                <img class="img-responsive" src="<?php echo $mediaUrl; ?>Support/return_icon.png" alt="Return an item">
              </a>
              <a class="circle-box-items-link" title="Return an item" href="<?php echo $this->getUrl('support-returning-product'); ?>">Return an item</a>
            </div>
          </div>
          <div class="col-xs-6 col-sm-3">
            <div class="circle-box-items">
              <a title="Warranty &amp; exchanges" href="<?php echo $this->getUrl('warranty-policy'); ?>">
                <img class="img-responsive" src="<?php echo $mediaUrl; ?>cms/hero/image/warranty-exchange.png" alt="Warranty &amp; exchanges">
              </a>
              <a class="circle-box-items-link" title="Warranty &amp; exchanges" href="<?php echo $this->getUrl('warranty-policy'); ?>">Warranty &amp; exchanges</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    
  </div>
</div>

<div class="browse-wrapper">
  <div class="container">
    <div class="row mid-content">
      <div class="col-sm-5 col-md-4">
        <img class="img-responsive" src="<?php echo $mediaUrl; ?>cms/hero/image/look-thumb.png" alt="Browse for popular customer support topics">
      </div>
      <div class="col-sm-7 col-md-8 mid-data">
        <div class="browse-wrapper-data text-center">
          <h2 class="margin-bottom30">Browse for popular customer support topics</h2>
          <p class="margin-bottom40 font-size18">Need help finding answers to general questions you have?</p>
          <a class="btn btn-secondary" href="<?php echo $this->getUrl();?>knowledge-base.html?type=customer">Browse all FAQs</a>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="look-email" style="background-image: url(<?php echo $mediaUrl; ?>cms/hero/image/looking-for.png);">
  <div class="container">
    <div class="look-email-data">
      <h2 class="look-email-title">Can't find what you are looking for?</h2>
      <a class="btn btn-primary" title="Contact us" href="<?php echo $this->getUrl('contact-us'); ?>">Contact us</a>
    </div>
  </div>
</div>
